//-----------------------------------------------------------------------------
// Copyright (C) 2008  PROCEQ SA, CH-8603 Schwerzenbach
//-----------------------------------------------------------------------------
// Package                : PqRemoteDemoDLL
// Environment            : WIN32, MFC
// Tested on              : - Studio 2008 (V9)
//-----------------------------------------------------------------------------
// Source Code Management : $Workfile: PqRemoteDemoDLL.h $
//                          $Revision: 3 $ $Date: 2.10.08 18:28 $ $NoKeywords: $
//-----------------------------------------------------------------------------
// Description:
//   A application that demonstrates the useage of the PqRemote DLL under C++.
//   This header only declares the application (nothing PqRemote specific)
//
//-----------------------------------------------------------------------------
// History (date author comment)
// -------
// 26-Sep-2008  MAP Initial
//-----------------------------------------------------------------------------

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

//=== Import ==================================================================
#include "resource.h"		// main symbols


//=== Class CPqRemoteDemoDLLApp ===============================================
// Description:
//    Declaration of the application class, nothing Proceq specific.
//
class CPqRemoteDemoDLLApp : public CWinApp
{
public:
  // Constructor
	CPqRemoteDemoDLLApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation
	DECLARE_MESSAGE_MAP()
};

extern CPqRemoteDemoDLLApp theApp;