//-----------------------------------------------------------------------------
// Copyright (C) 2008  PROCEQ SA, CH-8603 Schwerzenbach
//-----------------------------------------------------------------------------
// Package                : PqRemoteDemolib
// Environment            : WIN32, MFC
// Tested on              : - Studio 2008 (V9)
//-----------------------------------------------------------------------------
// Source Code Management : $Workfile: PqRemoteDemolib.cpp $
//                          $Revision: 1 $ $Date: 23.10.08 17:56 $ $NoKeywords: $
//-----------------------------------------------------------------------------
// Description:
//   A application that demonstrates the useage of the PqRemote.lib in a own
//   application under C++.
//   This file only defines the application (nothing PqRemote specific)
//
//-----------------------------------------------------------------------------
// History (date author comment)
// -------
// 26-Sep-2008  MAP Initial
//-----------------------------------------------------------------------------

//=== Import ==================================================================
#include "stdafx.h"
#include "PqRemoteDemolib.h"
#include "PqRemoteDemolibDlg.h"
#include "PqRemote.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


//-----------------------------------------------------------------------------
// CPqRemoteDemolibApp message map
BEGIN_MESSAGE_MAP(CPqRemoteDemolibApp, CWinApp)
	ON_COMMAND(ID_HELP, &CWinApp::OnHelp)
END_MESSAGE_MAP()


//-----------------------------------------------------------------------------
// CPqRemoteDemolibApp construction
CPqRemoteDemolibApp::CPqRemoteDemolibApp()
{
	// TODO: add construction code here,
	// Place all significant initialization in InitInstance
}


//-----------------------------------------------------------------------------
// The one and only CPqRemoteDemolibApp object
CPqRemoteDemolibApp theApp;


//-----------------------------------------------------------------------------
// CPqRemoteDemolibApp initialization
BOOL CPqRemoteDemolibApp::InitInstance()
{
	// InitCommonControlsEx() is required on Windows XP if an application
	// manifest specifies use of ComCtl32.dll version 6 or later to enable
	// visual styles.  Otherwise, any window creation will fail.
	INITCOMMONCONTROLSEX InitCtrls;
	InitCtrls.dwSize = sizeof(InitCtrls);
	// Set this to include all the common control classes you want to use
	// in your application.
	InitCtrls.dwICC = ICC_WIN95_CLASSES;
	InitCommonControlsEx(&InitCtrls);

	CWinApp::InitInstance();

	AfxEnableControlContainer();

	// Standard initialization
	// If you are not using these features and wish to reduce the size
	// of your final executable, you should remove from the following
	// the specific initialization routines you do not need
	// Change the registry key under which our settings are stored
	SetRegistryKey(_T("Proceq"));

  // Start the dialog
	CPqRemoteDemolibDlg dlg;
	m_pMainWnd = &dlg;
	INT_PTR nResponse = dlg.DoModal();
	if (nResponse == IDOK)
	{
		// TODO: Place code here to handle when the dialog is
		//  dismissed with OK
	}
	else if (nResponse == IDCANCEL)
	{
		// TODO: Place code here to handle when the dialog is
		//  dismissed with Cancel
	}

	// Since the dialog has been closed, return FALSE so that we exit the
	//  application, rather than start the application's message pump.
	return FALSE;
}
