//-----------------------------------------------------------------------------
// Copyright (C) 2008  PROCEQ SA, CH-8603 Schwerzenbach
//-----------------------------------------------------------------------------
// Package                : PqRemoteDemolib
// Environment            : WIN32, MFC
// Tested on              : - Studio 2008 (V9)
//-----------------------------------------------------------------------------
// Source Code Management : $Workfile: PqRemoteDemolib.h $
//                          $Revision: 1 $ $Date: 23.10.08 17:56 $ $NoKeywords: $
//-----------------------------------------------------------------------------
// Description:
//   A application that demonstrates the useage of the PqRemote.lib under C++.
//   This header only declares the application (nothing PqRemote specific)
//
//-----------------------------------------------------------------------------
// History (date author comment)
// -------
// 26-Sep-2008  MAP Initial
//-----------------------------------------------------------------------------

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

//=== Import ==================================================================
#include "resource.h"		// main symbols


//=== Class CPqRemoteDemolibApp ===============================================
// Description:
//    Declaration of the application class, nothing Proceq specific.
//
class CPqRemoteDemolibApp : public CWinApp
{
public:
  // Constructor
	CPqRemoteDemolibApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation
	DECLARE_MESSAGE_MAP()
};

extern CPqRemoteDemolibApp theApp;